shishi_encapreppart_ctime_set(3)

NAME
shishi_encapreppart_ctime_set - API function

SYNOPSIS
#include <shishi.h>

int shishi_encapreppart_ctime_set(Shishi * handle, Shishi_asn1 encapreppart, const char * t);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

Shishi_asn1 encapreppart
    EncAPRepPart as allocated by shishi_encapreppart().

const char * t
    string with generalized time value to store in EncAPRepPart.

DESCRIPTION
Store client time in EncAPRepPart.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.